.board-row:after {
  clear: both;
  content: "";
  display: table;
}

.status {
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
}

.game-board {
  width: 100%;
}

.board-row {
  display: flex;
  justify-content: center;
}
